
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('/theme/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:bold;
		src: url('/theme/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:200;
		src: url('/theme/fonts/pn-l.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-l.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-l.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-l.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-l.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-l.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'PNSB';
    src: url('/theme/fonts/pn-sb.eot'); /* IE9 Compat Modes */
    src: url('/theme/fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/theme/fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
        url('/theme/fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
        url('/theme/fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/theme/fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'Playfair Display';
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot');
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff') format('woff'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.insight {
	transition: opacity 1.1s;
	-moz-transition: opacity 1.1s;
	-ms-transition: opacity 1.1s;
	-o-transition: opacity 1.1s;
	-webkit-transition: opacity 1.1s;
}
.gives a img {
	transition:  transform .3s;
	-moz-transition:  transform .3s;
	-ms-transition:  transform .3s;
	-o-transition:  transform .3s;
	-webkit-transition:  transform .3s;
}

.dval {
	transition:  opacity .4s, left .3s, width .4s, background .4s, color .4s;
	-moz-transition:  opacity .4s, left .3s, width .4s, background .4s, color .4s;
	-ms-transition:  opacity .4s, left .3s, width .4s, background .4s, color .4s;
	-o-transition:  opacity .4s, left .3s, width .4s, background .4s, color .4s;
	-webkit-transition:  opacity .4s, left .3s, width .4s, background .4s, color .4s;
}
.rotateBg .bg, .txtshade {
	transition: opacity 2.4s;
	-moz-transition: opacity 2.4s;
	-ms-transition: opacity 2.4s;
	-o-transition: opacity 2.4s;
	-webkit-transition: opacity 2.4s;
}

body {
	margin:0;
	padding:0;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.2;
	background:#FFF;
	color:#333;
}

.clearfix {
  overflow: auto;
}
.c00 {
	width:100%;
	margin:0 auto;
	max-width:1563px;
}
.c0 { /* content width */
	width:67%;
	margin:0 auto;
}


h1.bb {
	font-size:260%;
}
h2.light {
	font-weight:200;
	font-size:36px;
	margin:0;
	line-height:1.2;
	padding:1.9em 0 .5em;
	letter-spacing:-0.015em;
	-webkit-font-smoothing:antialiased;
}
h2.main {
	text-align:center;
	font-family:Playfair Display, serif;
	font-weight:normal;
	text-shadow:#FFF 0 0 .5em;
	margin:0;
	font-size:59px;
}
p.copy {
	font-size:19px;
	-webkit-font-smoothing:antialiased;
	margin:0;
	padding:0 0 1.8em 0;
}




.c00top {
	background:url(/donate/_theme/img/headshade.png) repeat-x left top;
	min-height:152px;
}


.rotateBg {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background: #222;
	overflow:hidden;
}
.rotateBg .bg {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:0;
	background-position:center center;
	background-size:cover;
}
.rotateBg .bg1 {
	background-image:url(/donate/_theme/img/piglet-bg.jpg);
}
.rotateBg .bg2 {
	background-image:url(/donate/_theme/img/cow-bg.jpg);
}
.rotateBg .bg3 {
	background-image:url(/donate/_theme/img/chick-bg.jpg);
}
.rotateBg .bg4 {
	background-image:url(/donate/_theme/img/lamb-bg.jpg);
}


.rotateBg.ty .bg1 {
	background-image:url(/donate/_theme/img/piglet-bg-ty.jpg);
}
.rotateBg.ty .bg2 {
	background-image:url(/donate/_theme/img/cow-bg-ty.jpg);
}
.rotateBg.ty .bg3 {
	background-image:url(/donate/_theme/img/chick-bg-ty.jpg);
}
.rotateBg.ty .bg4 {
	background-image:url(/donate/_theme/img/lamb-bg-ty.jpg);
}

.rotateBg .bg.chosen {
	opacity:1;
}
.txtshade {
	position:absolute;
	top:0;
	left:0;
	width:10px;
	height:10px;
	opacity:0;
}
.txtshade.chosen {
	opacity:.5;
}
.panelIntro {
	position:relative;
	width:100%;
	font-size:16px;
}
.rotateFg {
	position:relative;
	top:0;
	left:0;
	width:100%;
	x-min-height:70vh;
	box-sizing:border-box;
	padding:1px 0 0 0;
	color:#FFF;
	-webkit-font-smoothing:antialiased;
	height:100%;
}
.ty .giveBox, .ty .introRight p.txt, .ty .subGive {
	display:none;
}
.giveBox {
	-webkit-font-smoothing:subpixel-antialiased;
	color:#6d6d6d;
}
.dm_inc {
	text-align:left;
}
.rotateFg br.brclear {
	clear:both;
}
.rotateFgInt {
	max-width:1336px;
	margin:0 auto;
	padding-top:9.5%;
	padding-bottom:8%;
}
.introTxt {
	max-width:350px;
}
.logotop {
	display:block;
	margin:0 0 2em 0;
}
.rotateFg p.txt {
	font-size:22px;
}
p.intro {
	display:none;
	line-height:1.35;
	margin:0;
	min-height:6.5em;
	box-sizing:border-box;
}
p.intro.prechosen {
	display:block;
	opacity:0;
}
p.intro.chosen {
	display:block;
	opacity:1;
}
.introLeft {
	padding-left:96px;
	box-sizing:border-box;
	float:left;
	width:50%;
	padding-top:2%;
}
.introRight {
	float:right;
	width:50%;
	box-sizing:border-box;
	padding-left:43px;
	padding-right:43px;
}
.ty .introRight {
	padding-top:10vh;
}
.ty .introRight h2 {
	max-width:7em;
	margin:0 auto;
}
.introRight p.txt {
	text-align:center;
	margin:0;
	padding:.7em 0 1.5em 0;
}

.aaBold {
	max-width:109px;
	display:block;
	width:2.2em;
	padding:.5em;
	margin:-.7em 0 .6em 0;
	background:#fc7c00;
}
.aaBold img {
	width:100%;
	height:auto;
	display:block;
}

.inds {
	font-size:48px;
	font-weight:bold;
	letter-spacing:-.05em;
}

.inds span {
	opacity:.43;
	cursor:pointer;
}
.inds span.chosen {
	opacity:1;
	cursor:default;
}
.inds span:hover {
	opacity:1;
}

.dvalsCnt {
	display:block;
	height:3.7em;
	font-size:16.5px;
}
.dvals {
	display:inline-block;
	margin: 0 auto;
	position:relative;
	height:100%;
}
.dval {
	display:inline-block;
	color:#919191;
	background:rgba(0,0,0,.1);
	width:3.7em;
	height:3.7em;
	box-sizing:border-box;
	padding-top:1.4em;
	border-radius: 1.85em;
	margin-right:.6em;
	cursor:pointer;
}
.dval.chosen, .dval:hover {
	color:#FFF;
	background:#fd7d30;
}
.dval.chosen {
	cursor:default;
}
.dval .v {
	margin-left:.08em;
}
.dval .o {
	display:none;
}
.dval.first {
	margin-left:0;
}
.dval.last {
	margin-right:0;
}
.other .dval {
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	background:#FFF;
}
.other .dval4 {
	width:100%;
	opacity:1;
	left:auto;
	right:0;
	color:#6d6d6d;
	cursor:text;
	z-index:10;
}
.other .dval4 span.v {
	display:none;
}
.other .dval4 span.o {
	display:inline;
	font-size:24px;
	display:block;
	margin:-4px auto 0 auto;
	padding-left:1em;
}
#other_v {
	font-size:24px;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fd7d30;
	text-align:left;
	background:none;
	border:none;
	padding:0;
	width:3em;
}
#other_v:focus{
   outline: none;
}

/* NAV OVERRIDE */

.head {
	min-height:100px;
	position:absolute !important;
	font-size:19px;
}
.nav .links a {
	opacity:1 !important;
}
.aaTop {
	display:none !important;
}
.sharesHolder {
	display:none !important;
}


#give {
	position:relative;
	background:#dbc3a2 url(/donate/_theme/img/pigs.jpg) no-repeat right top;
	background-size:1264px auto;
}
.giveInt {
	max-width:500px;
	margin:0 auto;
	padding-bottom:70px;
}
.giveInt h2.light, .giveInt p.copy {
	color:#6e675f;
	text-align:center;
}
.giveBox {
	background:rgba(255,255,255,.92);
	padding:35px 0 10px 0;
	display:block;
	max-width:400px;
	margin:0 auto;
	text-align:center;
}
.subGive {
	color:#FFF;
	text-align:center;
	font-size:13.5px;
	text-transform: uppercase;
	margin-top:1.5em;
}
.subGive a {
	color:#FFF;
	text-decoration: none;
	display:inline-block;
	padding:1px 16px;
}
.subGive a.sg2 {
	border-left:2px solid rgb(189,179,164);
}
.subGive a.sg0 {
	padding-left:0;
}
.subGive a:hover {
	text-decoration:underline;
}

/* CONDITIONAL DISPLAYS */
.md, .sd {
	display:none;
}
.donate_once .sd {
	display:block;
}
.donate_md .md {
	display:block;
}
.cards {
	margin:30px auto 32px auto;
	height:32px;
	width:auto;
}
.giveBox hr {
	display:none;
}
.givebtntop {
	font-size:24px;
	font-weight:normal;
	text-decoration:none;
	display:inline-block;
	color:#FFF;
	padding:.62em 1.3em .62em 1.3em;
	background:#ff7d00 url(/theme/img/whitet.png) repeat-x center center;
	-webkit-font-smoothing:antialiased;
	font-family:PNSB, PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:normal;
	border-radius:.25em;
	box-sizing:border-box;
	margin:0;
}
.givebtntop:hover {
	color:#FFF;
	background:#0bb3b6 url(/theme/img/whitet.png) repeat-x center center;
	text-shadow:rgba(255,255,255,.35) 0 0 15px;
}
.goals {
	max-width:280px;
	margin:27px auto 25px auto;
	font-size:14.5px;
	text-align:left;
	line-height:1.3;
}
.goal {
	display:none;
}
.goal.chosen {
	display:inline;
}


input[type="checkbox"] {
   display:none;
}
input[type="checkbox"] + label span.box {
	display:inline-block;
	width:18px;
	height:18px;
	margin:-1px 9px 0 0;
	float:left;
	vertical-align:middle;
	background:url(/donate/_theme/img/checkboxes_x1.gif) left top no-repeat;
	cursor:pointer;
}
input[type="checkbox"]:checked + label span.box {
	background:url(/donate/_theme/img/checkboxes_x1.gif) -18px top no-repeat;
}
.retina input[type="checkbox"] + label span.box {
	background-image:url(https://secure.animalsaustralia.org/take_action/_theme/img/check_radio_sheet_x2.gif);
	background-size:auto 18px;
}
span.lab {
	display:inline-block;
	max-width:248px;
	margin-top:-2px;
	margin-left:.3em;
	color:#6d6d6d;
}
label.c span.lab {
	text-align:center;
	max-width:none;
	width:100%;
	margin:0;
	padding:0;
}


#focus h2.light, #quote h2.light, #other h2.light {
	color:#818080;
	text-align:center;
	max-width:650px;
	margin:0 auto;
	padding-right:46px;
	padding-left:46px;
}
.areas, .insightInner {
	max-width:650px;
	margin:0 auto;
}
.areas span {
	float:left;
	width:33.333%;
	text-align:center;
	text-transform: uppercase;
	font-size:13.5px;
	position:relative;
	padding:25px 0 30px 0;
}
.areas a {
	color:#818080;
	text-decoration:none;
}
.areas a br {
	display:none;
}
.areas a img {
	display:none;
}
.areas a:hover img, .areas a.chosen img {
	display:block;
	position:absolute;
	bottom:-14px;
	left:50%;
	width:29px;
	height:14px;
	transform:translateX(-50%);
	z-index:22;
}
.insights {
	background:#000;
	color:#FFF;
	clear:left;
	height:459px;
	position:relative;
	z-index:20;
	overflow:hidden;
}
.insight {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	display:block;
	opacity:0;
	height:100%;
	padding:1px 0;
	box-sizing: border-box;
	background-repeat:no-repeat;
	background-position:center center;
}
.insight.chosen {
	opacity:1;
	z-index:21;
}
.insightInner {
	height:100%;
}
.insight p.copy {
	width:52%;
	text-align:center;
	padding-bottom:0;
}
.insight.factory-farming p.copy {
	margin-left:-9%;
}
.insight.factory-farming {
	background-image:url(/donate/_theme/img/insight-factory-farming.jpg);
}
.insight.live-export p.copy {
	margin-left:24%;
}
.insight.live-export {
	background-image:url(/donate/_theme/img/insight-live-export.jpg);
}
.insight.cruelty-free p.copy {
	margin-left:59%;
}
.insight.cruelty-free {
	background-image:url(/donate/_theme/img/insight-cruelty-free.jpg);
}
.peter-singer {
	background:#2d343e url(/donate/_theme/img/peter-singer.jpg) no-repeat center center;
	height:45vw;
	max-height:712px;
	padding:20px 0 40px 0;
	box-sizing: border-box;
	background-size:cover;
	margin-top:30px;
	box-sizing:border-box;
}
.peter-singer .statement {
	width:29%;
	margin-left:18%;
}
.peter-singer h1.bb {
	color:#FFF;
	text-shadow: rgba(255,255,255,.5) 0 0 .5em;
	line-height:1.2;
}
.peter-singer h1.bb span.first {
	text-indent: -.3em;
}
.byline {
	font-size:14px;
	color:#FFF;
	line-height:1.3;
	-webkit-font-smoothing:antialiased;
	padding-top:1.5em;
	background:url(/donate/_theme/img/bylinebg.png) top left no-repeat;
	margin-top:20%;
}
.byline strong {
	display:block;
	text-transform: uppercase;
	font-weight:normal;
	font-size:22px;
	margin-bottom:10px;
}
.byline img {
	display:none;
}


#investigations {
	background:#e67205;
	height:37vw;
	max-height:583px;
	position:relative;
}
.invBgs, .invBg, .invBgBg, .invSwipe, .invFg, .swipes {
	height:100%;
	width:100%;
	left:0;
	top:0;
	position:absolute;
}
.swipes {
	overflow:hidden;
}
.invBgs {
	background-color:#000;
	overflow:hidden;
}
.invBgBg {
	background-position:right center;
	background-size:cover;
	background-repeat:no-repeat;
	opacity:0;
}
.invBg.chosen .invBgBg, .invBg.chosen p.copy {
	opacity:1;
}
.invBg1 .invBgBg {
	background-image:url(/donate/_theme/img/investigation-greyhounds.jpg);
}
.invBg2 .invBgBg {
	background-image:url(/donate/_theme/img/investigation-live-export.jpg);
}
.invSwipe {
	background:url(/donate/_theme/img/swipe.png) center center;
	background-size:auto 100%;
}
.swipe1 {
	display:block;
}
.swipe2, .swipe3 {
	display:none;
}
.invFg h2.light, .invFg p.copy {
	color:#FFF;
	text-align:center;
}
.invFg h2.light {
	padding-top:0;
}
.invInner {
	margin-left:20%;
	width:270px;
	padding:40px 0 80px 0;
}
.invForm {
	text-align:center;
}
.fieldish {
	background:#FFF;
	color:#ff7d00;
	font-size:21px;
	-webkit-font-smoothing:antialiased;
	display:inline-block;
	padding:0 0 0 .8em;
}
.invForm input {
	text-align:right;
	background:none;
	border:none;
	color:#808079;
	font-size:21px;
	padding:.7em .8em;
	-webkit-font-smoothing:antialiased;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:3.3em;
}
.givebtn {
	font-size:21px;
	font-weight:normal;
	text-decoration:none;
	display:inline-block;
	color:#fe6f08;
	padding:.55em 1.3em .55em 1.3em;
	background:#efeae3 url(/donate/_theme/img/btn1.gif) repeat-x center center;
	-webkit-font-smoothing:antialiased;
	font-family:PNSB, PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:normal;
	border-radius:.25em;
	box-sizing:border-box;
	border: 2px solid rgba(225,116,34,0);
	margin:0 0 0 .4em;
}
.givebtn:hover {
	border-color:#FFF;
	color:#FFF;
	background:#ff7d00 url(/donate/_theme/img/btn2.gif) repeat-x center center;
	text-shadow:rgba(255,255,255,.35) 0 0 15px;
}
.invBg p.copy {
	position:absolute;
	left:51.5%;
	top:61.5%;
	line-height:1.25;
	width:275px;
	color:#FFF;
	text-shadow:rgba(0,0,0,85) 0 0 3em;
	padding:0 0 0 42px;
	background: url(/donate/_theme/img/invbgline_x1.png) bottom left no-repeat;
	transform:translateY(-50%);
	letter-spacing:-0.015em;
	opacity:0;
}
.retina invBg p.copy {
	background-image: url(/donate/_theme/img/invbgline_x2.png);
	background-size:125px 311px;
}
.invBg p.copy strong {
	text-transform: uppercase;
	margin-right:.3em;
}
.invFg .dots {
	position:absolute;
	bottom:26px;
	right:26px;
}
.invFg .dots span {
	display:block;
	float:right;
	margin-left:7px;
	width:9px;
	height:9px;
	background:#FFF;
	cursor:pointer;
}
.invFg .dots span.chosen, .invFg .dots span.chosen:hover {
	background:#ff7d00;
	cursor:default;
}
.invFg .dots span:hover {
	background:#ffa44d;
}
.gives {
	text-align:center;
	padding:30px 0 50px 0;
}
.gives a {
	display:inline-block;
	width:169px;
	text-decoration:none;
	color:#818080;
	text-transform: uppercase;
	font-size:13.5px;
	text-align:center;
	margin:0 23px;
	vertical-align:top;
	line-height:1.3;
	margin-bottom:40px;
}
.gives a span {
	display:block;
	padding:0 10px;
}
.gives a img {
	display:block;
	margin:0 0 20px 0;
	border-radius:50%;
	width:100%;
	height:auto;
}
.gives a:hover img {
	transform:scale(1.1);
}



.ace {
	background:#e67205;
	position:relative;
	padding:50px;
	box-sizing:border-box;
}
.ace img {
	float:left;
	width:30%;
	margin-left:15%;
	display:block;
}
.ace p {
	float:left;
	width:40%;
	margin:0 0 0 6.5%;
	font-size:15px;
	-webkit-font-smoothing:antialiased;
	line-height:1.4;
	color:#FFF;
}
.ace p a {
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.ace p a:hover {
	text-decoration:underline;
}


.donateOps {
	position:absolute;
	top:0;
	padding-top:70px;
	right:195px;
	z-index:30;
	text-align:center;
	font-size:18.5px;
	display:none;
}
.donateOps a {
	display:block;
	color:#FFF;
	text-decoration: none;
	width:7em;
	box-sizing:border-box;
	padding:14px 0 12px 0;
	line-height:1;
	background:rgba(39,39,39,.71);
	position:relative;
}
.donateOps a.g1 {
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}
.donateOps a.g2 {
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-top:1px solid rgba(255,255,255,.25);
}
.donateOps a:hover {
	background:rgba(232,114,0,.79);
}
.donateOps a img {
	position:absolute;
	top:-9px;
	height:9px;
	width:auto;
	left:50%;
	transform: translateX(-50%);
}
.donateOps a img.on {
	opacity:0;
}
.donateOps a:hover img.off {
	opacity:0;
}
.donateOps a:hover img.on {
	opacity:1;
}







#footerCnt {
  background:#FFF;
	position:relative;
	color:#9b9184;
	text-align:center;
	font-size:14px;
	-webkit-font-smoothing:antialiased;
	padding:80px 50px;
}
#footerCnt .aabase {
	display:block;
	margin:0 auto .5em auto;
	width:143px;
	height:auto;
}
#footerCnt p {
	width:100%;
	max-width:500px;
	margin:0 auto;
	padding:1.5em 0 0 0;
}
#footerCnt p a {
	text-transform:uppercase;
	color:#9b9184;
	font-family:PNSB, PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:105%;
	text-decoration:none;
	margin:0 .5em;
}





@media (max-width:1450px) {
	.invInner {
		margin-left:17%;
	}
}

@media (max-width:1350px) {
	.c0 {
		width:70%;
	}
}
@media (max-width:1300px) {
	.c0 {
		width:75%;
	}
	#give {
		background-position:15% top;
	}
	.peter-singer .statement {
		margin-left:14%;
	}
}
@media (max-width:1200px) {
	.c0 {
		width:85%;
	}
	.peter-singer {
		height:auto;
		max-height:none;
	}
	.invInner {
		margin-left:13%;
	}
	.introLeft {
		padding-left:60px;
		padding-top:30vh;
	}
	.ty .introLeft {
		padding-top:15vh;
	}
	.introTxt {
		max-width:80%;
	}
	.logotop {
		position:absolute;
		top:-1px;
		left:40px;
		height:auto;
	}
	.introRight {
		padding-top:10vh;
		padding-right:60px;
	}
	.introRight h2 {
		font-size:40px;
	}
}
@media (max-width:1100px) {
	.vidblock {
		padding-bottom:55%;
	}
	.vidblock h1 {
		margin-top:14%;
	}
	h1.bb {
		font-size:300%;
	}
	#give {
		background-position:right top;
	}
	.giveInt {
		margin-left:6%;
	}
	.peter-singer .statement {
		width:32%;
		margin-left:14%;
	}

	#investigations {
		height:auto;
		max-height:none;
	}
	.invInner {
		margin-top:0 !important;
		padding:80px 0 100px 0;
		margin-left:11%;
		width:270px;
	}
	.invBg p.copy {
		top:68%;
	}
}
@media (max-width:950px) {
	#give {
		background-position:75% top;
		background-size:1100px auto;
	}
}

.tabOnly {
	display:none;
}
@media (max-width:900px) {
	
	.desktopOnly {
		display:none;
	}
	.tabOnly {
		display:block;
	}
	.giveBox {
		max-width:430px;
	}
	
	.c0 {
		width:92%;
	}
	.vidblock h1 {
		margin-top:16%;
	}
	.vidblock {
		padding-bottom:65%;
	}
	.aaBold {
		font-size:130%;
	}
	h1.bb {
		font-size:360%;
	}
	#give {
		background-position:65% top;
		background-size:1200px auto;
	}
	.peter-singer {
		background-position:40% center;
	}
	.peter-singer .statement {
		width:40%;
		margin-left:14%;
	}
	.invInner {
		margin-left:7%;
	}
	.invBg p.copy {
		font-size:15px;
		width:230px;
	}
	.invFg h2.light, .invFg p.copy {
		text-align:left;
	}
	
	
	.subGive {
		padding:0 0 40px 0;
		margin:-15px 0 0 0;
	}
	
	
	
	.introTxt {
		max-width:none;
	}

	.giveBox {
		margin-bottom:7%;
	}
	.rotateFgInt {
		padding:0;
	}
	.rotateFg br.brclear {
		display:none;
	}
	.rotateBg {
		background: #b0aea5;
		height:100%;
	}
	.rotateBg .bg {
		height:62%;
		background-position:center bottom, center bottom;
		background-size:100% 114px, cover;
		background-repeat:repeat-x, no-repeat;
	}
	.rotateBg .bg1 {
		background-image:url(/donate/_theme/img/topfade.png), url(/donate/_theme/img/piglet-bg_mob.jpg);
	}
	.rotateBg .bg2 {
		background-image:url(/donate/_theme/img/topfade.png), url(/donate/_theme/img/cow-bg_mob.jpg);
	}
	.rotateBg .bg3 {
		background-image:url(/donate/_theme/img/topfade.png), url(/donate/_theme/img/chick-bg_mob.jpg);
	}
	.rotateBg .bg4 {
		background-image:url(/donate/_theme/img/topfade.png), url(/donate/_theme/img/lamb-bg_mob.jpg);
	}
	
	.rotateBg.ty .bg {
		height:100%;
		background-position:center bottom;
		background-size:cover;
		background-repeat:no-repeat;
	}
	.rotateBg.ty .bg1 {
		background-image:url(/donate/_theme/img/piglet-bg-ty.jpg);
	}
	.rotateBg.ty .bg2 {
		background-image:url(/donate/_theme/img/cow-bg-ty.jpg);
	}
	.rotateBg.ty .bg3 {
		background-image:url(/donate/_theme/img/chick-bg-ty.jpg);
	}
	.rotateBg.ty .bg4 {
		background-image:url(/donate/_theme/img/lamb-bg-ty.jpg);
	}
	
	

	
	
	.introLeft, .introRight, .ty .introRight {
		float:none;
		width:100%;
		padding:0 40px;
	}
	.introLeft, .ty .introLeft {
		text-align:center;
		padding-top:40vh;
	}
	.introTxt {
		margin:0 auto;
	}
	.introLeft h2 {
		font-size:39px;
	}
	.txtshade.chosen {
		opacity:.8;
	}
	.rotateFg p.txt {
    font-size: 17px;
	}
	p.intro {
		min-height:6em;
		margin:0 auto;
		max-width:15.5em;
	}
	.inds {
		font-size:40px;
		padding:.2em 0 .4em 0;
	}
	.logotop {
		left:40px;
		width:120px;
	}
	.giveBox p.txt {
		padding:0 30px 25px 30px;
		max-width:14em;
		line-height:1.4;
		margin:0 auto;
	}

}
@media (max-width:800px) {
	#give {
		background-position:65% top;
		background-size:1300px auto;
	}
	.areas, .insightInner {
		max-width:500px;
		padding-left:20px;
		padding-right:20px;
		box-sizing: border-box;
	}
	.areas span {
		vertical-align:bottom;
		display:inline-block;
		height:7em;
		box-sizing:border-box;
	}
	.areas a {
		display:block;
		vertical-align:bottom;
		margin:0 auto;
		position:absolute;
		width:100%;
		box-sizing:border-box;
		bottom:30px;
	}
	.areas a br {
		display:block;
	}
	.areas a:hover img, .areas a.chosen img {
		bottom:-44px;
	}
	.insight.live-export {
		background-position:60% center;
	}
	
	.ace img {
		width:30%;
		margin-left:0;
	}
	.ace p {
		width:60%;
		margin-left:7%;
		font-size:13px;
		padding-top:10px;
	}
	
}

@media (max-width:750px) {
	.c0 {
		width:100%;
		padding-left:0;
		padding-right:0;
		box-sizing:border-box;
	}
	.vidblock h1 {
		margin-top:22%;
	}
	.vidblock {
		padding-bottom:75%;
	}
	.invInner {
		margin-left:5%;
	}
	.ace img {
		width:70%;
		float:none;
		margin:0 auto 2em auto;
		margin-top:0 !important;
		max-width:250px;
	}
	.ace p {
		margin-top:0 !important;
		width:100%;
		margin:0;
		float:none;
	}
}
@media (max-height:415px) {
	.vidblock h1 {
		margin-top:8vh;
	}
	.vidblock {
		padding-bottom:100vh;
		min-height:300px;
		box-sizing: border-box;
	}
}

.mobOnly {
	display:none;
}
/* mobile */
@media (max-width:630px) {
	
	.mobOnly {
		display:block;
	}
	
	.giveBox {
		margin-bottom:0;
		border-bottom:16px solid #fd7d30;
	}
	.introRight {
		padding:0;
	}
	.introLeft {
		padding:40vh 30px 0 30px;
		box-sizing:border-box;
	}
	
	
	.rotateBg .bg {
		height:68%;
		background-position:center center;
		background-size:cover;
		background-repeat:no-repeat;
	}
	.rotateBg .bg1 {
		background-image:url(/donate/_theme/img/piglet-bg_mob.jpg);
	}
	.rotateBg .bg2 {
		background-image:url(/donate/_theme/img/cow-bg_mob.jpg);
	}
	.rotateBg .bg3 {
		background-image:url(/donate/_theme/img/chick-bg_mob.jpg);
	}
	.rotateBg .bg4 {
		background-image:url(/donate/_theme/img/lamb-bg_mob.jpg);
	}
	.rotateBg.ty .bg1 {
		background-image:url(/donate/_theme/img/piglet-bg-ty.jpg);
	}
	.rotateBg.ty .bg2 {
		background-image:url(/donate/_theme/img/cow-bg-ty.jpg);
	}
	.rotateBg.ty .bg3 {
		background-image:url(/donate/_theme/img/chick-bg-ty.jpg);
	}
	.rotateBg.ty .bg4 {
		background-image:url(/donate/_theme/img/lamb-bg-ty.jpg);
	}
	
	
	.logotop {
		left:50%;
		width:110px;
		transform: translateX(-50%);
	}
	
	.subGive {
		padding:5px 0 20px 0;
		margin:0 0 0 0;
		background:#fd7d30;
		font-size:14px;
		-webkit-font-smoothing:antialiased;
	}
	
	
	body {
		font-size:17px;
	}
	h1.bb {
		font-size:650%;
	}
	h2.light {
		font-size:32px;
		padding:1.2em 0 .5em;
	}
	p.copy {
		font-size:17px;
		padding:0 0 2.5em 0;
	}
	.head {
		font-size:16px;
	}
	.nav .links a {
		display: none;
	}
	.nav .links a.menuBtn {
		display: block;
		font-size:130%;
	}
	.vidblock {
		padding-bottom:0;
	}
	.vidblockInner {
		box-sizing: border-box;
		position:relative;
		height:auto;
		padding:0 0 20em 0;
		background:url(/donate/_theme/img/bgtop.png) repeat-x top left, url(/donate/_theme/img/bgbase.png) repeat-x bottom left, url(/donate/_theme/img/bgbase.png) repeat-x bottom left;
		background-size: auto 110px, auto 64%, auto 64%;
	}
	.vidblock h1 {
		margin-top:0 !important;
	}
	.aaBold {
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
		font-size:60px;
		margin-bottom:3.35em;
	}
	.vidblock h1 {
		text-align:center;
		margin:0 auto;
	}
	.vidblock h1 span.under {
		padding-bottom:.08em;
		border-width: .13em;
	}
	.down {
		bottom:7em;
	}
	.vidblockBg.tall .imgs img {
		margin-left:-7%;
		transform-origin:57% center;
	}
	.vidblockBg img.grow {
		transform:scale(1.17);
	}
	#give {
		background:#e67205;
	}
	.giveInt {
		margin:0 auto;
		padding-bottom:16px;
		max-width:none;
	}
	.giveInt h2.light, .giveInt p.copy {
		color:#FFF;
		padding-left:30px;
		padding-right:30px;
	}
	.giveBox {
		max-width:none;
		background:#f2efeb;
	}

	.insightInner {
		padding-left:35px;
		padding-right:35px;
		max-width:none;
	}

	.insight p.copy {
		width:100%;
		text-align:left;
		margin-top:45px !important;
	}
	.insight {
		background-size:100% auto;
		background-position:bottom left !important;
	}
	.insight.factory-farming p.copy, .insight.live-export p.copy, .insight.cruelty-free p.copy {
		margin-left:0;
	}
	.insight.factory-farming {
		background-image:url(/donate/_theme/img/insight-factory-farming_mob.jpg);
		background-color:#131110;
	}
	.insight.live-export {
		background-image:url(/donate/_theme/img/insight-live-export_mob.jpg);
		background-color:#292522;
	}
	.insight.cruelty-free {
		background-image:url(/donate/_theme/img/insight-cruelty-free_mob.jpg);
		background-color:#416022;
	}
	
	#quote {
		background:#e9e6e2;
		border-top:16px solid #e67205;
		padding-top:20px;
	}
	.peter-singer {
		background:none;
		margin-top:0;
		padding-bottom:60px;
	}
	.peter-singer h1.bb {
		color:#8f8d86;
		text-shadow:none;
		margin-top:10px;
	}
	.peter-singer .statement {
		width:100%;
		margin-left:0;
		padding:0 36px;
		box-sizing:border-box;
		margin-top:0 !important;
	}
	.byline {
		color:#787670;
		background-image:url(/donate/_theme/img/bylinebg_mob.png);
		font-size:12px;
		padding-top:1.2em;
		margin-top:12%;
	}
	.byline strong {
		font-size:16px;
	}
	.byline img {
		display:block;
		float:right;
		margin:70px 5px 0 15px;
		transform:translateY(-80%);
		width:30%;
		min-width:97px;
		height:auto;
	}
	
	.invInner {
		margin:0 auto;
		background:#e67205;
		padding:50px 0 40px 0;
		width:100%;
	}
	.invFg p.copy {
		padding-bottom:20px;
	}
	.invBg p.copy {
		font-size:17px;
		width:260px;
		top:auto;
		transform:none;
		left:30px;
		bottom:30px;
		padding-left:20px;
		background:none;
		border-left:8px solid #ff7d00;
		margin-left:0 !important;
	}
	.invFg h2.light, .invFg p.copy {
		text-align:center;
		max-width:260px;
		margin-left:auto;
		margin-right:auto;
	}
	.invBg p.copy div {
		margin-left:0 !important;
	}
	.swipe1, .swipe2, .swipe3 {
		display:none !important;
	}
	.invBgBg {
		margin-left:0 !important;
	}
	.invFg .dots {
		bottom:auto;
		top:50%;
		transform:translateY(26px);
	}
	
	#other {
		border-top:16px solid #e67205;
	}
	#footerCnt p a {
		display:block;
		margin-top:.5em;
	}
	
}








@media (max-width:700px) {
}


@media (max-width:660px) {
	
}



@media (max-width:500px) {
}

@media (max-width:400px) {
}

